body {
    margin:0;
}
#header {
    margin:0;
    top:0;
    width:100%;
    height:80px;
    position:fixed;
    background-color:#800000;
    color:white;
    text-align:center;
}
#navigation {
}
ul {
    list-style-type:none;
    margin:0;
    top:80px;
    bottom:0;
    padding:0;
    width:186px;
    background-color:#f1f1f1;
    position:fixed;
    overflow:auto;
}
li a {
    display:block;
    color:#000;
    padding:8px 0 8px 8px;
    text-decoration:none;
}
li a.active-1 {
    background-color:#6B8E23;
    color:white;
}
li a.sub-1 {
    padding:0 0 0 20px;
    background-color:#800000;
    color:white;
}
li a.sub-2 {
    padding:0 0 0 20px;
}
/* Change the link color on hover */
li a:hover {
    background-color:#555;
    color:white;
}
#content {
    margin-top:80px;
    margin-left:186px;
    left:0;
    padding:0;
}
#section {
    padding:0;
}
.button {
    background-color:#800000;
    border:none;
    color:white;
    width:33.333%;
    padding:15px 32px;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    font-size:16px;
    cursor:pointer;
    float:left;
}
.button:hover {
    background-color:#6B8E23;
}
.disabled {
    opacity:0.6;
    cursor:not-allowed;
}
iframe {
    border:none;
    height:500px;
    width:100%;
}
/* ---------------------------------------------------------------------------- */
/* tabelle #010 | winhandel-news | winhandel-lieferprogramm */
table#t010 {
    border-collapse:collapse;
}
table#t010 th {
    padding:10px;
}
table#t010 tr {
    border:3px solid #800000;
}
table#t010 td {
    padding:10px;
    border:3px solid #800000;
    white-space:nowrap;
/*    overflow:hidden; */
/*    text-overflow:ellipsis; */
}
/* erste zeile der tabelle#010 | überschrift | beschreibung | einmalig*/
table#t010 th.def011 {
    text-align:left;
    border:3px solid #800000;
}
/* erste zeile der tabelle#010 | überschrift | preis | einmalig*/
table#t010 th.def012 {
    text-align:right;
}
/* zweite zeile der tabelle#010 | typisierung, kategorisierung | herkunftsland, weingut | wiederhold */
table#t010 th.def013 {
    text-align:left;
}
/* erste spalte der tabelle#010 | weinart (farbe) */
table#t010 td.def014 {
    width:100px;
    text-align:center;
}
/* zweite spalte der tabelle#010 | name, der wein an sich */
table#t010 td.def015 {
    width:400px;
}
/* dritte spalte der  tabelle#010 | preis */
table#t010 td.def016 {
    width:300px;
    text-align:right;
}
/* ---------------------------------------------------------------------------- */
/* tabelle #020 | impressum */
table#t020 {
    border-collapse:collapse;
}
table#t020 th {
}
table#t020 td {
}
table#t020 tr {
    border:0;
    padding:0;
    text-align:left;
    vertical-align:bottom;
}
table#t020 td.def021 {
    padding:0 0 0 20px;
    width:300px;
    text-align:left;
}
table#t020 td.def022 {
    padding:0;
    width:100px;
    text-align:right;
}
table#t020 td.def023 {
    padding:0 0 0 5px;
    width:300px;
    text-align:left;
}
/* ---------------------------------------------------------------------------- */
#footer {
    bottom:0;
    right:0;
    left:186px;
    position:fixed;
    background-color:#800000;
    color:white;
    text-align:right;
    padding:5px;
}
#jigsaw {
    padding:0;
    bottom:0;
    left:186px;
    position:fixed;
    color:white;
}
